<DialogueContent.DXSM_SSCV_MISC_OEM_UI_Aftshields_25_Percent __id="43751f7c-98b4-40f9-9066-f7f9a9fdf9d6" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_misc.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_MISC_OEM_UI_Aftshields_25_Percent" tempText="">
  <externalSources DXSM_SSCV_MISC_OEM_UI_Aftshields_25_Percent_1="233386ed-5edd-4729-9a62-d3bc410e0aaf" DXSM_SSCV_MISC_OEM_UI_Aftshields_25_Percent_2="25936d2a-7636-440e-97d1-0f73b8e3f757" DXSM_SSCV_MISC_OEM_UI_Aftshields_25_Percent_3="5139f992-2e4a-4773-a393-93ac58da9bc5" />
</DialogueContent.DXSM_SSCV_MISC_OEM_UI_Aftshields_25_Percent>